geos::operation::overlayng::UnaryUnionNG Class Reference

`#include <UnaryUnionNG.h>`

## Classes

class | NGUnionStrategy

## Static Public Member Functions

static std::unique_ptr< Geometry > | Union (const Geometry *geom, const PrecisionModel &pm)
static std::unique_ptr< Geometry > | Union (const Geometry *geom)

## Detailed Description

Unions a collection of geometries in an efficient way, using `OverlayNG` to ensure robust computation.

Author
  Martin Davis

The documentation for this class was generated from the following file:

- UnaryUnionNG.h